<h2>Sign in</h2>
<%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
  <div class="form-group col-md-4 mt-3">
    <div class="field form-floating mb-3">
      <%= f.email_field :email, autocomplete: "email", class: "form-control", placeholder: :email %>
      <%= f.label :email %>
    </div>
    <div class="field form-floating mb-3">
      <%= f.password_field :password, autocomplete: "current-password", class: "form-control", placeholder: :password %>
      <%= f.label :password %>
    </div>
    <% if devise_mapping.rememberable? %>
      <div class="form-check">
        <%= f.check_box :remember_me, class: "form-check-input" %>
        <%= f.label :remember_me, class: "form-check-label" %>
      </div>
    <% end %>
    <div class="actions">
      <%= f.submit "Sign in", class: "btn btn-success btn-lg mt-3" %>
    </div>
  </div>
<% end %>
<%= render "devise/shared/links" %>
